./devel/py-sip-qt4, SIP bindings for C and C++ libraries (PyQt4 version)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.19.23, Package name: py37-sip-qt4-4.19.23, Maintainer: pkgsrc-users

SIP bindings for C and C++ libraries (PyQt4 version)


Required to run:
[lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 3601678ce3b5c8e29a0a2b916ca09dbba9e35b73
RMD160: 8f99219ea118f829c0f7239dfc1e52a792ef4c6b
Filesize: 1028.945 KB

Version history: (Expand)